/*css*/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
@import "../css/touchTouch.css";
@import "../css/form.css";

@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700);

html, body {}

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}
* {
	-webkit-text-size-adjust: none;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.fleft {float:left;}
.fright {float:right;}
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper, .wrapper-extra, .extra-wrap{
	position: relative;
	width: 100%;
	overflow:hidden; 
}
.wrapper-after:after{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
.dis-block{display: block;}
.dis-inblock{display: inline-block;}

.txt_left{text-align: left;}
.txt_right{text-align: right;}
.txt_cntr{text-align: center;}
.txt_ital{font-style: italic;}
.txt_line_through{text-decoration: line-through;}


.marg-left-0{margin-left:0 !important;}	
.marg-right-0{margin-right:0 !important;}
.marg-left-right-0{margin-left:0 !important; margin-right:0 !important;}
.last-mbot{margin-bottom:0 !important;}	
.last-pbot{padding-bottom: 0 !important;}
.last-mpbot{margin-bottom:0 !important;padding-bottom:0 !important;}

.marRight1{margin-right: 33px;}

.marTop1{margin-top: 80px;}
.marTop2{margin-top: 26px;}
.marTop3{margin-top: 86px;}
.marTop4{margin-top: 36px;}

.marBot1{margin-bottom: 20px;}

.border_botom{border-bottom: 1px solid #f2f2f2; margin-bottom: 25px; padding-bottom: 7px;}

.fs12{font-size: 12px;}

.box, .box2{overflow: hidden;}
.bold{font-weight: bold;}

.color1{color: #000 !important;}
.color2{color: #ff6c6a;}





/* Global properties ======================================================== */
html, body { padding:0; margin:0; height:100%;}

body {
	font:13px/22px "PT Sans", Arial, Helvetica, sans-serif ;
	color:#000;
	background: #fff;
	min-width:300px;
}
#back-top {
	position: fixed;
	left: 51%;
	margin-left: 580px;
	bottom: 90px;
	z-index: 1000;
	display: none;
	width: 48px;
	height: 48px;
	font:13px/48px "PT Sans", Arial, Helvetica, sans-serif ;
	color:#fff;
	text-align: center;
	background: #4b4b4b;
	cursor: pointer;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
#back-top:hover {
	/*color: #f16b5e;*/
	color: #fff;
	background: #000;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
.main{
	width:100%;
	height: auto;
	padding:0; 
	/*background: #dcebee;*/
}
.div-content{
	width:100%;
	margin:0 auto;
	padding-bottom:0;
}

/*Videos responsive*/
.video-responsive {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 20px; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
}
  
.video-responsive iframe,
.video-responsive object,
.video-responsive video,
.video-responsive embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Images responsive*/
.responsive {
  max-width: 100%;
  height: auto;
}

/***********************************************************************/
/*===============================>H-logo-properties=========================*/

h1{
	float: left;
	display: block;
	margin:0px;
	margin-top: 15px;
	margin-bottom: 0px;
}
footer h1{
	float: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
h1 img{max-width: inherit;}
h1 a{display:inline-block;}
h2{
	font:bold 50px/55px 'PT Sans', Arial, sans-serif;
	color:#464646; 
	margin-top: 1px;
	letter-spacing: 0px;
}
h3{
	font:bold 25px/25px 'PT Sans', Arial, sans-serif;
	color:#464646; 
	margin-top: 43px;
}
h3.h3_footer{
	font:bold 23px/23px 'PT Sans', Arial, sans-serif;
	color:#464646; 
	margin-top: 0px;
}
h3.v2{margin-top: 0px;}

h4{
	font:bold 23px/30px 'PT Sans', Arial, sans-serif;
	color:#464646;
	margin-top: 10px;
	letter-spacing: 0px;
}
h4.v2{margin-top: 1px;}
h5{
	font:bold 35px/35px 'PT Sans', Arial, sans-serif;
	color:#464646;
	margin-top: 10px;
	letter-spacing: 0px;
	margin-bottom: 39px;
}
h5.v2{margin-bottom: 10px;}
.num2{
	float: left;
	font:bold 100px/100px 'PT Sans', Arial, sans-serif;
	color:#fff;
	margin-top: 0px;
	margin-right: 33px;
	margin-left: -8px;
	letter-spacing: -5px;
}

.num3{
	float: left;
	margin-top: 0px;
	margin-right: 20px;

}

.lh24{line-height: 24px;}
.lh30{line-height: 30px;}
.hline2{
	padding-bottom: 88px;
	border-bottom: 1px solid #464646;
	margin-bottom: 54px;
}
.hline3{
	padding-bottom: 55px;
	border-bottom: 1px solid #464646;
	margin-bottom: 45px;
}
blockquote{
	margin-top: 10px;
	padding-left: 45px;
}
p{margin-top: 40px;}
img{max-width:100%; height:auto; margin-bottom: 0px;}

.txt1{
	color: #000;
	font:bold 42px/42px 'PT Sans', Arial, sans-serif;
	margin-top: 11px;
	letter-spacing: -1px;
}

div.vline2{position: relative;}
div.vline2:before {
	position: absolute;
	width: 1px;
	height: 100%;
	content: "";
	top: 0px;
	right: -50px;
	background: #f58074;
	margin: 0px;
	display: inline-block;
}
.img1{margin-top: 91px;}
.img2{margin-top: 43px; float: left; margin-right: 20px; margin-bottom: 7px;}
.img3{margin-top: 5px; float: left; margin-right: 20px; margin-bottom: 7px;}
.img4{margin-top: 16px;}
.img5{margin-top: 41px;}
.img6{margin-top: 3px; float: left; margin-right: 20px; margin-bottom: 25px;}
.img7{margin-top: 0px; float: left; margin-right: 3px;}

a {
	text-decoration:none; 
	cursor:pointer; 
	color: #3c3c3c;
}
a:hover {
	text-decoration:none;
	color: #e35f5b;
}
a{
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a.link1{color: #ff6c6a;}
a.link1:hover{color: #000;}

a.link2{text-decoration: underline; color: #c0c0c0;}
a.link2:hover{color: #000;}

a.link3{color: #e35f5b;}
a.link3:hover{color: #000;}



a.link_comment{
	color: #e35f5b; 
	padding-right: 25px; 
	background: url(../images/comments_icon.png) right 3px no-repeat;
	margin-right: 80px;
	letter-spacing: 1px;
}
a.link_comment:hover{	color: #000;}

/************Header************/
header{
	/*background: #e15b50;*/
	background: #E5E5E5;
	padding: 0px 0 0px;

}
.bot_line{
	width: 100%;
	height: 1px;
	display: inline-block;
	background: #E5E5E5;
	margin-top: 2px;	
	margin-bottom: 42px;	
}
	
/************Content***********/
.date_section{
	margin-top: 20px;
	float: left;
	width: 102px;
	margin-right: 31px;
	padding: 0px;
	/* text-align: center; */
	border-right: 1px solid #d9dadb;
	padding-bottom: 18px;
}
.date_section .day{
	font: bold 64px/64px 'PT Sans', Arial, sans-serif;
	color:#323a45; 
	display: block;
	margin-top: 18px;
	margin-left: 7px;
}
.date_section .month{
	font:300 15px/15px 'PT Sans', Arial, sans-serif;
	color:#646a72; 
	text-transform: uppercase;
	margin-top: 5px;
	display: block;
	margin-left: 33px;
}
h6{
	font: 18px/18px 'PT Sans', Arial, sans-serif;
	color:#464646;
	margin-top: 0px;
	letter-spacing: 0px;
}
.h7{
	font:bold 13px/13px 'PT Sans', Arial, sans-serif;
	color:#E50000;
	margin-top: 0px;
	letter-spacing: 0px;
}
.h8{
	font: 18px/18px 'PT Sans', Arial, sans-serif;
	color:#0000FF;
	margin-top: 0px;
	letter-spacing: 0px;
}
h4.v2{margin-top: 1px;}
/* ============================= lists ====================== */
.listWithMarker {
	margin: 0;
	margin-top: 34px;
}
.listWithMarker li {
	display: block;
	margin-bottom: 2px;
}
.listWithMarker li a {
	color: #fff;
	font:13px/16px "PT Sans", Arial, sans-serif;
	/* text-transform: uppercase; */
	text-decoration: none;
	letter-spacing: 0px;
}
.listWithMarker li a:hover {color: #ffb1af;}


.listWithMarker.footer_version{
	margin-top: 38px;
}
.listWithMarker.footer_version li a {color: #c0c0c0;}
.listWithMarker.footer_version li a:hover {color: #e35f5b;}



.listWithMarker2 {
	margin: 0;
	margin-top: 39px;
}
.listWithMarker2 li {
	display: block;
	margin-bottom: 8px;
	background: url(../images/list_marker.png) 0 5px no-repeat;
	padding-left: 12px;
}
.listWithMarker2 li a {
	color: #ffafa7;
	font:13px/16px "PT Sans", Arial, sans-serif;
	/* text-transform: uppercase; */
	text-decoration: none;
	letter-spacing: 0px;
}
.listWithMarker2 li a:hover {color: #a81507;}



.listWithMarker3 {
	margin: 0;
	margin-top: 39px;
}
.listWithMarker3 li {
	display: block;
	margin-bottom: 8px;
	background: url(../images/list_marker2.png) 0 5px no-repeat;
	padding-left: 12px;
}
.listWithMarker3 li a {
	color: #c0c0c0;
	font:13px/16px "PT Sans", Arial, sans-serif;
	/* text-transform: uppercase; */
	text-decoration: none;
	letter-spacing: 0px;
}
.listWithMarker3 li a:hover {color: #000;}




/* ============================= end lists ====================== */


.more_btn {
	position: relative;
	display: inline-block;
	color:#fff;
	text-decoration:none;
	font:13px/16px "PT Sans", Arial, sans-serif;
	margin-top: 41px;
	letter-spacing: 0px;
	z-index: 2;
	background: #4b4b4b;
	padding: 13px 35px;
}
.more_btn:hover, .more_btn .active a{
	color:#ad1709;
	background: #fff;
}


.more_btn2 {
	position: relative;
	display: inline-block;
	color:#464646;
	text-decoration:none;
	font:13px/16px "PT Sans", Arial, sans-serif;
	margin-top: 37px;
	letter-spacing: 0px;
	z-index: 2;
	background: #f6f6f6;
	padding: 9px 18px;
}
.more_btn2:hover{
	color:#fff;
	background: #4b4b4b;
}

.more_btn3 {
	position: relative;
	display: inline-block;
	color:#fff;
	text-decoration:none;
	font:13px/16px "PT Sans", Arial, sans-serif;
	margin-top: 37px;
	letter-spacing: 0px;
	z-index: 2;
	background: #f57a6f;
	padding: 9px 18px;
}
.more_btn3:hover{
	color:#f57a6f;
	/*background: #7f0c01;*/
	background: #ed5a28;
}


figure{display: block; margin-top: 20px;}
figure.img_inner {
	display: block;
	height: auto;
	line-height: 0;
	padding-bottom: 0px;
	overflow: hidden;
	margin-top: 43px;
	margin-bottom: -3px;
}
figure iframe {
	width: 100%;
	max-width:100%;
	height: 332px;
}
.cont_txt{
	font:300 18px/26px 'PT Sans', Arial, sans-serif;
	color:#323a45; 
	margin-top: 23px;
}
address{
	margin-top: 34px;
	font-style: normal;
	display: block;
	/*line-height: 21px;*/
	margin-bottom: 0px;
}


address dl dt{}
address dd span{
	position: relative;
	display: inline-block;
	width: 79px;
}


/*********************************start magnifier2*************************************/
.magnifier2 {
		position:relative;
		/*display:block;*/
		display: inline-block;
}
.zoom{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0; 
	-webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
		transition: all 0.6s ease;
		background: url(../images/magnifier.png) 50% 50% no-repeat;
}
a.magnifier2:hover .zoom{
	opacity: 1
}
a.magnifier2 .zoom{
	opacity: 0;
}
.fs24{
	font-size: 24px;
	top: 7px;
	position: relative;
}
/*********************************end magnifier2*************************************/
/************Footer************/
footer{ 
	width: 100%;
	background: #E5E5E5;
	display: block;
	margin-top: -1px;
	border-top: 5px solid #5B5B5B;
}
footer.v2{margin-top: 87px;}
.main-footer{
	padding-top: 50px; 
	padding-bottom: 10px;
}
.priv_txt{
	float: left;
	margin-top: 10px !important;
	color: #000;
	font: 300 13px/18px "PT Sans", Arial, sans-serif;
	letter-spacing: 0px;
}
footer p{margin-top: 34px;line-height: 24px;}
footer a{color: #000;}
footer a:hover{color:#000}

.phone_txt{
	float: right;
	color: #fff;
	margin-top: 36px;
}
.phone_txt strong{
	position: relative;
  font: normal normal 15px 'FontAwesome';
  line-height: 1em;
  display: inline-block;
  margin-top: 4px;
	padding-right: 5px;
}

.soc_icons {
  position: relative;
  display: inline-block;
  /*white-space: nowrap;*/
  margin-top: 20px;
  margin-bottom: 30px;
}
.soc_icons > li {
  position: relative;
  display: inline-block;
  margin-right: 21px;
}
.soc_icons > li > a {
  position: relative;
  font: normal normal 28px 'FontAwesome';
  line-height: 1em;
  color: #2B2B2B;
  font-style: normal !important;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.soc_icons > li > a i{font-style: normal !important;}
.soc_icons > li > a:hover {
  color: #f16b5e;
  text-decoration: none;
}

.box-splash{
	position: relative;
	width: 100%;
	padding: 0px 0 95px;
	/*background: #f16b5e;*/
	background: #fff	;
	padding-top: 105px;
}

.splash_box-1, .splash_box-2{
	position: relative;
	width: 466px;
	height: 467px;
	/*background-color: #f57a6f;*/
	background: #f1845e;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.splash_box-1:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 8px;
	height: 16px;
	right: -8px;
	bottom: 105px;
	background: url(../images/corner1.png) no-repeat 0 0;
}
.splash_box-1 .num_txt, .splash_box-2 .num_txt{
	position: absolute;
	color: #fff;
	top: 16px;
	left: 18px;
	margin-top: 0;
}
.splash_box-1 strong, .splash_box-2 strong{
	position: absolute;
	color: #fff;
	top: 50%;
	left: 50%;
	margin-left: -142px;
	margin-top: -172px;
	font: normal normal 350px 'FontAwesome';
  line-height: 1em;
}

.splash_box-2{
	width: 227px;
	height: 227px;
}
.splash_box-2 strong{
	top: 50%;
	left: 50%;
	margin-left: -31px;
	margin-top: -24px;
	font: normal normal 60px 'FontAwesome';
}
.splash_slogans{
	position: relative;
	margin-top: 20px;
	margin-left: 20px;
	/*width: 427px;*/
	float: left;
}
.splash_slogans p{
	margin-top: 15px;
	color: #fff;
}


.box-red{
	position: relative;
	width: 100%;
	padding: 102px 0 48px;
	/*background: #f16b5e;*/
	background: #fff;
	margin-top: 20px;
}

.box-red.v2{
	padding: 105px 0 40px;
	margin-top: 71px;
}

.box-red p{
	margin-top: 10px;
	/*color: #ffafa7;*/
	color: #f1845e;
}
.num_section p{margin-top: 10px;}

.num_section2{
	width: 60px;
	height: 60px;
	background-color: #f16b5e;
	float: left;
	margin-right: 20px;
	font:bold 35px/60px 'PT Sans', Arial, sans-serif;
	color:#fff; 
	text-align: center;
	border-radius: 500px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	margin-top: 9px;
}


/*.box-red:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 100%;
	height: 48px;
	left: 0;
	top: 0;
	background: url(../images/red_gradient.png) repeat-x 0 0;
}*/

.banner1{
	/*background-color: #f57a6f;*/
	background: #E5E5E5;
	width: 100%;
	padding: 40px 10px 51px 58px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;

	margin-top: 13px;
}

.banner1 strong{
		position: relative;
		color: #4b4b4b;
		font: normal normal 60px 'FontAwesome';
	  line-height: 1em;
	  float: left;
		margin-right: 23px;
	  border-right: 1px solid #4b4b4b;
		padding: 30px 64px 20px 0px;
}
.banner1 p{margin-top: 10px !important;}


.box-2{
	width: 100%;
	padding: 0px 0 86px;
	background: #E5E5E5;
	margin-top: 0px;
}

.vline{position: relative;}
.vline:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 1px;
	height: 100%;
	right: -10px;
	top: 75px;
	background: #cbd9dd;
}

.priv_section1{float: left;}
.priv_section2{float: right;}


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1039px) {

	.div-content{width:100%;}

}

@media only screen and (max-width: 995px) {
	figure iframe {
		width: 100%;
		max-width:100%;
	}
	figure a{width: 100%;}

	.splash_box-1:before {background: none;}

	.splash_box-2 {
		width: 272px;
		height: 228px;
		margin-bottom: 11px;
		margin-right: 0;
	}

	.splash_slogans {width: 100%; margin-left: 0;}

	.soc_icons > li {margin-right: 7px;}



}
@media only screen and (max-width: 767px) {

	figure a, img{width: 100%;}
	img.no_resize{width: auto;}
	.box{overflow: visible;}
	.num2+.box {overflow: hidden;}
	/*img:not(.no_resize) {width: 100%;}*/

	.phone_txt {margin-top: -87px;}

	.splash_box-1, .splash_box-2 {width: 100%; height: 120px;}

	.splash_box-1 strong, .splash_box-2 strong{
		position: absolute;
		color: #fff;
		top: 50%;
		left: 50%;
		margin-left: -51px;
		margin-top: -53px;
		font: normal normal 110px 'FontAwesome';
	  line-height: 1em;
	}
	.box-splash{padding:40px 0;}
	.mobile_cntr{text-align: center;}
	.marTop1{margin-top: 10px;}
	.marTop2{margin-top: 10px;}

	.banner1{padding: 20px;}
	.banner1 strong{
		position: relative;
		color: #4b4b4b;
		font: normal normal 60px 'FontAwesome';
	  float: none;
		margin-right: 23px;
	  border-right: none;
		padding: 30px 64px 20px 0px;
	}
	.banner1 h4{font-size: 17px;}

	.num2 {margin-bottom: 30px;}
	.priv_section1, .priv_section2{float: none;}

	.img6{margin-right: 10px; margin-bottom: 5px; margin-top: 10px;}


}

@media only screen and (max-width: 479px) {
	.banner1 h4{font-size: 17px;}


}
@media only screen and (max-width: 320px) {
	

}